/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_design_styles function */
.eltdf-wrapper-inner, .eltdf-content { background-color: #ffffff;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_design_styles function */
::selection { background: #000000;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_design_styles function */
::-moz-selection { background: #000000;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h1_styles function */
h1 { color: #000000;font-family: Work Sans;text-transform: uppercase;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h2_styles function */
h2 { color: #000000;font-family: Work Sans;text-transform: uppercase;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h3_styles function */
h3 { color: #000000;font-family: Work Sans;text-transform: none;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h4_styles function */
h4 { color: #000000;font-family: Work Sans;text-transform: uppercase;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h5_styles function */
h5 { color: #ffffff;font-family: Lato;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h6_styles function */
h6 { color: #ffffff;font-family: Lato;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_text_styles function */
p { color: #000000;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_link_styles function */
a, p a { color: #1bb4ba;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_link_hover_styles function */
a:hover, p a:hover { color: #000000;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #000000;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #979797;font-family: Lato;font-size: 16px;font-style: normal;text-transform: none;background-color: rgba(255, 255, 255, 0);border-color: rgba(225, 225, 225, 1);border-width: 1px;padding-top: 15px;padding-bottom: 15px;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #979797;background-color: rgba(255, 255, 255, 0);border-color: rgba(225, 225, 225, 1);}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-style: normal;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-family: Oswald;font-size: 12px;text-transform: uppercase;background-color: rgba(230, 31, 25, 1);border-color: rgba(230, 31, 25, 1);border-width: 1px;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_header_general_styles function */
.eltdf-404-page .eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_footer_top_general_styles function */
.eltdf-404-page .eltdf-content { background-image: url(http://vibez1.elated-themes.com/wp-content/uploads/2017/03/404-background-img.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_title_styles function */
.eltdf-404-page .eltdf-page-not-found h1 { color: #ffffff;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_subtitle_styles function */
.eltdf-404-page .eltdf-page-not-found h2 { color: #ffffff;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_text_styles function */
.eltdf-404-page .eltdf-page-not-found .eltdf-page-not-found-text { color: #ffffff;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/events/custom-styles/events-custom-styles.php vibez_elated_events_header_menu_area_styles function */
.post-type-archive-tribe_events .eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/footer/custom-styles/custom-styles.php vibez_elated_footer_top_general_styles function */
.eltdf-page-footer .eltdf-footer-top-holder { background-color: #1992a8;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/footer/custom-styles/custom-styles.php vibez_elated_footer_bottom_general_styles function */
.eltdf-page-footer .eltdf-footer-bottom-holder { background-color: #ffffff;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php vibez_elated_fixed_header_styles function */
.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php vibez_elated_fixed_header_styles function */
.eltdf-page-header .eltdf-fixed-wrapper.fixed { border-bottom-color: #ffffff;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php vibez_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li > a { color: #000000;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php vibez_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li:hover > a, .eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #1fbbc6;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li.eltdf-active-item > a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a:hover, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > h5:hover { color: #21a2d1;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor > a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item > a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li a:hover, .eltdf-mobile-header .eltdf-mobile-nav ul ul li h5:hover { color: #20b5cc;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 200px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 100px !important;}

			}
		/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_icon_styles function */
.eltdf-mobile-header .eltdf-mobile-menu-opener a { color: #1faec4;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_icon_styles function */
.eltdf-mobile-header .eltdf-mobile-menu-opener.eltdf-mobile-menu-opened a { color: #1fa6c1;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 101px;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar-background { background-color: rgba(247, 247, 247, 1);}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar { background-color: rgba(247, 247, 247, 1);}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area .eltdf-grid .eltdf-vertical-align-containers { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a { color: #000000;font-size: 10px;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a:hover { color: #7ad8dd;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-main-menu > ul > li.eltdf-active-item > a { color: #1890a5;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #000000;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #000000;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-dark-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #21b7ce;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-dark-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #20b2c9;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .second .inner > ul > li > a { color: #ffffff;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .second .inner > ul > li > a:hover, .eltdf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .eltdf-drop-down .second .inner > ul > li.current-menu-item > a { color: #20a1c9 !important;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner > ul > li > a { color: #ffffff;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner > ul > li > a:hover, .eltdf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .eltdf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #20a4cc !important;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .second .inner ul li ul li a:hover, .eltdf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .eltdf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #1da8c4 !important;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner ul li ul li a:hover, .eltdf-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .eltdf-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #1fa6c1 !important;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/sidearea/custom-styles/sidearea.php vibez_elated_side_area_styles function */
.eltdf-side-menu { background-color: #ffffff;text-align: center;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/sidearea/custom-styles/sidearea.php vibez_elated_side_area_styles function */
.eltdf-side-menu .widget img { margin: 0 auto;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { color: #12a1b7;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
table.tt_timetable .event a:hover, table.tt_timetable .event a.event_header:hover, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a, .eltdf-ttevents-single .tt_event_items_list li.type_info .tt_event_text, .eltdf-ttevents-single .tt_event_items_list li:not(.type_info):before { color: #12a1b7!important;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.events_filter.tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a { background-color: #12a1b7;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { border-color: #12a1b7;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.tt_tabs .tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a { border-color: #12a1b7!important;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/title/custom-styles/title.php vibez_elated_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-page-title { color: #000000;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/title/custom-styles/title.php vibez_elated_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-subtitle { color: #000000;}

/* generated in /home/wp_vp8wxv/danceattack.online/wp-content/themes/vibez/framework/modules/title/custom-styles/title.php vibez_elated_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-breadcrumbs a, .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs span { color: #000000;}

